.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  color: #003d5d;
  font-family: Rethink Sans, sans-serif;
  font-size: 16px;
  line-height: 130%;
}

.body.c2 {
  background-color: #f6f9fe;
}

.title-page {
  margin-top: 40px;
}

.container {
  max-width: 1240px;
  padding-left: 20px;
  padding-right: 20px;
}

.title-page-box {
  background-image: url('../images/title-page-bg.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 12px;
  padding: 120px 20px;
}

.title-page-box.c3 {
  border-radius: 0;
}

.title-page-heading {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.title-page-heading.center {
  color: #000;
  text-align: center;
}

.title-page-h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  line-height: 115%;
}

.title-page-desc {
  font-size: 20px;
  font-weight: 500;
}

.bundle-collection {
  padding-top: 60px;
  padding-bottom: 60px;
}

.bundle-collection-row {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.bundle-collection-ct-col {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 68%;
  display: grid;
}

.bundle-collection-ct-col.c2 {
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 12px;
  padding: 20px;
}

.bundle-collection-ct-col.c3 {
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 0;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding: 20px;
}

.bundle-collection-right-col {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: column;
  width: 30%;
  display: flex;
  position: sticky;
  top: 20px;
}

.bc-item {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  display: flex;
}

.bc-img-wrap {
  border-radius: 12px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  position: relative;
}

.bc-img {
  object-fit: cover;
  border-radius: 6px;
}

.bc-badge {
  color: #fff;
  background-color: #fc9c65;
  border-radius: 100px;
  padding: 5px 8px;
  font-size: 14px;
  font-weight: 700;
  line-height: 14px;
  position: absolute;
  top: 10px;
  left: 10px;
}

.bc-badge.b2 {
  color: #003d5d;
  background-color: #d2eeff;
}

.bc-info-heading {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  flex-flow: column;
  display: flex;
}

.bc-rate-row {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: flex-start;
  align-items: center;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  display: flex;
}

.bc-title-row {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.bc-title-col {
  width: 70%;
  font-size: 22px;
  font-weight: 700;
}

.bc-title-col.c3 {
  font-size: 15px;
  line-height: 20px;
}

.bc-price {
  flex: none;
  font-size: 14px;
  font-weight: 700;
  line-height: 14px;
}

.bc-desc {
  font-size: 14px;
}

.bc-info-ct {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.bc-dd {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.bc-dd-toggle {
  border: 1px solid #003d5d;
  border-radius: 6px;
  justify-content: space-between;
  align-items: center;
  padding: 10px 15px;
  font-size: 13px;
  font-weight: 500;
  display: flex;
}

.bc-dd-title-col {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.bc-color {
  border-radius: 100px;
  width: 16px;
  height: 16px;
}

.bc-color.c1 {
  background-color: #c82800;
}

.bc-color.c2 {
  background-color: #2a9d8f;
}

.bc-action {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.bc-btn-atcb {
  text-align: center;
  background-color: #003d5d;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 14px;
  font-weight: 700;
  display: flex;
}

.bc-learn-more {
  color: #003d5d;
  font-size: 14px;
  font-weight: 500;
}

.bc-arrow {
  margin: 0;
  position: static;
}

.bc-custom-box {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #d7ecf5;
  border-radius: 12px;
  flex-flow: column;
  padding: 20px;
  display: flex;
}

.bc-custom-box.c2 {
  border: 1px solid #003d5d;
}

.bc-custom-box.c3 {
  border: 1px #003d5d;
  border-radius: 0;
}

.bc-custom-box.v2 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
}

.bc-custom-title {
  font-size: 18px;
  font-weight: 500;
}

.bc-custom-ct-inner {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.bc-custom-item {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  background-color: #fff;
  border: 2px dashed #003d5d66;
  border-radius: 12px;
  justify-content: flex-start;
  align-items: center;
  padding: 12px 15px;
  display: flex;
}

.bc-custom-icon-wrap {
  background-color: #003d5d66;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  display: flex;
}

.bc-custom-item-title {
  text-align: center;
  flex: 1;
  font-size: 14px;
  font-weight: 500;
}

.bc-custom-divider {
  background-color: #003d5d26;
  width: 1px;
  height: 20px;
  margin-left: auto;
  margin-right: auto;
}

.bc-custom-action {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  display: flex;
}

.btn-atc {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #9c9c9c;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  font-family: Rethink Sans, sans-serif;
  font-size: 16px;
  font-weight: 700;
  display: flex;
}

.btn-atc.color {
  background-color: #003d5d;
}

.bc-custom-title-row {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.bc-custom-number {
  color: #fff;
  background-color: #003d5d66;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 700;
  display: flex;
}

.bc-pack-row {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.bc-pack-item {
  text-align: center;
  border: 1px solid #003d5d66;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  min-height: 70px;
  padding: 12px 10px;
  font-weight: 700;
  line-height: 120%;
  display: flex;
}

.bc-pack-item.bc-active {
  color: #fff;
  background-color: #003d5d;
}

.pc-pack-badge {
  font-size: 12px;
  display: block;
}

.bc-custom-title-span-color {
  color: #ff7847;
}

.bc-custom-choose-row {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.bc-custom-plus-wrap {
  border: 1px dashed #003d5d;
  border-radius: 100px;
  width: 36px;
  height: 36px;
}

.bc-custom-choose-plus {
  line-height: 0;
}

.bc-custom-row {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  display: flex;
}

.bc-custom-row.list {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: grid;
}

.bc-custom-list-item {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 120%;
  display: flex;
}

.bc-list-arrow {
  line-height: 0%;
}

.bc-custom-total-row {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border-top: 1px solid #003d5d;
  justify-content: space-between;
  padding-top: 20px;
  display: flex;
}

.bc-custom-total-text {
  font-size: 18px;
  font-weight: 700;
}

.block {
  display: block;
}

@media screen and (min-width: 1440px) {
  .container {
    max-width: 1380px;
  }

  .bc-custom-box {
    padding: 20px;
  }
}

@media screen and (max-width: 991px) {
  .bundle-collection {
    padding-top: 40px;
  }

  .bundle-collection-row {
    flex-flow: column;
  }

  .bundle-collection-ct-col {
    width: 100%;
  }

  .bundle-collection-right-col {
    order: -1;
    width: 100%;
    position: static;
  }
}

@media screen and (max-width: 767px) {
  .title-page-box {
    background-image: url('../images/title-page-bg-mobile.jpg');
  }

  .title-page-h1 {
    font-size: 32px;
  }

  .bundle-collection-ct-col {
    grid-template-columns: 1fr 1fr;
  }

  .block {
    display: inline-block;
  }
}

@media screen and (max-width: 479px) {
  .title-h1-span {
    display: block;
  }

  .bundle-collection-ct-col {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: wrap;
    grid-template-rows: auto;
    grid-template-columns: minmax(0, 1fr) 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .bc-item {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .bc-img-wrap {
    flex: none;
    width: 100%;
  }

  .bc-info-heading {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .bc-rate-row {
    line-height: 12px;
  }

  .bc-title-row {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .bc-title-col {
    font-size: 16px;
  }

  .bc-price {
    font-size: 14px;
    line-height: 110%;
  }

  .bc-desc {
    font-size: 13px;
  }

  .bc-info-ct {
    width: 100%;
  }

  .bc-dd-toggle {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    padding-left: 6px;
    padding-right: 6px;
    font-size: 12px;
  }

  .bc-dd-title-col {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .bc-color {
    width: 10px;
    height: 10px;
  }

  .bc-sb-title {
    overflow-wrap: break-word;
  }

  .block {
    display: inline-block;
  }
}


